Subject: Re: bug#35130: 27.0.50; gnus cannot save

From: James Cloos <[email-masked]>
Date: Tue, 30 Apr 2019 14:32:52 -0400

>>>>> "EA" == Eric Abrahamsen <[email-masked]> writes:

EA> Would you try this again? I've installed some relevant fixes, including
EA> to sorting, and it's behaving stably for me now.

I'm running it now.

The only remaining issue I've spotted is when grabbing new groups from
the imap server.

Given:

  (setq gnus-level-default-subscribed 1)
  
and this:

(fset 'gnus-group-get-new-groups
   "1LFs1g1Ls")

(I never got around to replacing the saved keyboard macro with proper lisp.)

Then after running (gnus-group-get-new-groups) in the Groups buffer the
new groups should all be level 1 and sorted alphabetically.

That no longer works.  They still are level 1, but now are sorted randomly.

-JimC
-- 
James Cloos <[email-masked]>         OpenPGP: 0x997A9F17ED7DAEA6